Format: http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: boto
Source: https://github.com/boto/boto

Files: *
Copyright: (c) 2006-2014, Mitch Garnaat <mitch@garnaat.com>
           (c) 2012-2014, Amazon.com, Inc. or its affiliates.
           (c) 2010-2014, Eucalyptus Systems, Inc.
           (c) 2011, Joel Barciauskas
           (c) 2009-2014, Chris Moyer http://coredumped.org
           (c) 2010-2014, Jim Browne http://www.42lines.net
           (c) 2012 Thomas Parslow http://almostobsolete.net/
           (c) Microsoft Corporation
           (c) 2014, Skytap http://skytap.com/
           (c) 2009-2011, Reza Lotun http://reza.lotun.name
           (c) 2010, Hunter Blanks http://artifex.org/~hblanks/
           (c) 2011, Nexenta Systems, Inc.
           (c) 2010-2013, Google, Inc.
           (c) 2011, Brian Beach
           (c) 2012-2014, Andy Davidoff http://www.disruptek.com/
           (c) 2010 Jason R. Coombs http://www.jaraco.com/
           (c) 2013 Franc Carter franc.carter@gmail.com
           (c) 2010 Jeremy Thurgood <firxen+boto@gmail.com>
           (c) 2010 Spotify AB
           (c) 2014 Netflix, Inc. Stefan Praszalowicz
           (c) 2014 Tellybug, Matt Millar
           (c) 2012 Robie Basak <robie@justgohome.co.uk>
           (c) 2011 Blue Pines Technologies LLC, Brad Carleton
           (c) 2010-2011 Yelp
           (c) 2012 Miguel Olivares http://moliware.com/
           (c) 2010-2014 Benjamin Peterson
           (c) 2011 Harry Marr http://hmarr.com/
           (c) 2003-2007  Robey Pointer <robey@lag.net>
           (c) 2013 Anthony Tonns http://www.corsis.com/
           (c) 2014 Jumping Qu http://newrice.blogspot.com/
           (c) 2011 Jann Kleen
           (c) 2010 Robert Mela
License: Expat

Files: debian/*
Copyright: (c) 2007-2014, Eric Evans <eevans@debian.org>
License: Expat

Files: boto/connection.py boto/utils.py
Copyright: (c) 2006-2012 Mitch Garnaat http://garnaat.org/
           (c) 2012 Amazon.com, Inc. or its affiliates.
           (c) 2010 Google
           (c) 2008 rPath, Inc.
           (c) 2009 The Echo Nest Corporation
           (c) 2010, Eucalyptus Systems, Inc.
           (c) 2011, Nexenta Systems Inc.
License: Expat-and-Amazon-License

Files: boto/https_connection.py boto/vendored/regions/*
Copyright: (c) 2016 Amazon.com, Inc. or its affiliates
License: Apache-2.0

Files: boto/endpoints.py
Copyright: (c) 2007,2011 Google Inc.
License: Apache-2.0

License: Expat
 Permission is hereby granted, free of charge, to any person obtaining a copy
 of this software and associated documentation files (the "Software"), to deal
 in the Software without restriction, including without limitation the rights
 to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
 copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:
 .
 The above copyright notice and this permission notice shall be included in all
 copies or substantial portions of the Software.
 .
 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
 IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
 FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL
 THE AUTHOR BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN
 AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN
 CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

License: Expat-and-Amazon-License
 Portions of boto/connection.py and boto/utils.py were copied or derived from
 sample code supplied by Amazon. The following notice applies to that code.
 .
 Permission is hereby granted, free of charge, to any person obtaining a copy
 of this software and associated documentation files (the "Software"), to deal
 in the Software without restriction, including without limitation the rights
 to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
 copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:
 .
 The above copyright notice and this permission notice shall be included in all
 copies or substantial portions of the Software.
 .
 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
 IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
 FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL
 THE AUTHOR BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN
 AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN
 CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
 .
 This software code is made available "AS IS" without warranties of any kind.
 You may copy, display, modify and redistribute the software code either by
 itself or as incorporated into your code; provided that you do not remove any
 proprietary notices. Your use of this software code is at your own risk and
 you waive any claim against Amazon Digital Services, Inc. or its affiliates
 with respect to your use of this software code. (c) 2006 Amazon Digital
 Services, Inc. or its affiliates.

License: Apache-2.0
 On Debian systems the full text of the Apache-2.0 license can be found in
 /usr/share/common-licenses/Apache-2.0.